\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{VoyALS/figures/VoyagerNB.pdf}
    \caption[Voyager noise budget]
            {Voyager noise budget made using gwinc\cite{gwinc}}
    \label{fig:VoyagerNB}
\end{figure}
